/* CSS Document for our Mobile Site */

/**************************************************************************************** 
Install Google Font (visit http://www.google.com/webfonts#HomePlace:home) for more fonts
****************************************************************************************/
@import url(http://fonts.googleapis.com/css?family=PT+Sans);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);

/************************************************************************
Reset Layout
*************************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1em;
}
ol, ul {
	list-style: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/************************************************************************
Base Style
*************************************************************************/
.hidden { display: none; visibility: hidden; } 
.invisible { visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
img { border:3px solid #ccc; margin: 3px;}

/************************************************************************
Main Layout
*************************************************************************/
body {
	font-family: Helvetica,Arial,sans-serif; /* This controls the main font, but other areas must also change */
	font-size: 100%; /*Changes the font size for most of the site */
	line-height: 1em;
	background-color: #ffffff; /* Change the color value to change the background color */
	text-align: center;
	color: #000; /*Changes the text color for most of the site */
	max-width: 500px;
	margin:0 auto;
}

#wrapper {
	margin: 0 auto;
	padding: 10px;
}

#wrapper-imggallery {
	margin: 0 auto;
	padding: 0px;
}

#wrapper-imggallery img{
	margin-bottom: 15px;
	margin-top:-10px;
}


#header {
	text-align: center;
}

#header_bg {
      background:#ffffff;
}

#header img {
	border: none;
}

#header p.tagline {
	font-size: 110%;
	text-align: center;
	line-height: 1.5em;
	margin-top: 5px;
	color: #cc0000;
}

#header p.call {
	font-size: 105%;
	text-align: center;
	margin-top:10px;
}

#header p.call a {
	color: #2A9AD4;
}

#footer{
	height: auto;
	color: #666; /* Changes main text color in footer area */
	text-align: left;
	padding-bottom: 20px;
}

#footer p.call {
	font-size: 105%;
	text-align: center;
	padding: 10px 0 20px 0;
	color: #333; /* Changes text color before Click to Call link */
}

#footer p.call a {
	color: #2A9AD4;
}

#footer p.legalterms {
	font-size: 85%; /*Changes font size of "Legal Link Text" */
	text-align: center;
	padding: 5px 0 10px 0;
	color: #333; /* Changes text color of "Legal Link Text" */
}

#footer p.legalterms a {
	color: #333; /*Changes link color of "Legal Links" */
	text-decoration: underline;
	font-weight: normal;
}

/************************************************************************
Basic Elements
*************************************************************************/
p{
    margin:8px 0 12px 0;
}

a{
	color: #2A9AD4; /*Changes the color of text links */
}
h1, h2, h3{
	font-weight: bold;
	border-bottom: 1px solid #E0E0E0; /*Changes the color of the border line under Heading text */
}
h1 {
	font-size: 18px;
	padding-bottom: 9px;
	margin-bottom:  11px;
	color: #000; /* Changes text color of Heading 1 text */
}
h2{
	font-size: 16px;
	padding-bottom: 5px;
	margin-bottom:  6px;
	padding-top: 9px;
	color: #cc0000; /* Changes text color of Heading 2 text */
}
h3{
	font-size: 14px;
	padding-bottom: 5px;
	margin-bottom:  5px;
	padding-top: 5px;
	color: #000; /* Changes text color of Heading 3 text */
}

blockquote {
	margin: 15px 10px 0 20px;
	padding: 10px 10px 10px 15px;
	border-left: 5px solid #ddd;
	border-right: 0 none;
	background: #F0F0F0;
} 

/************************************************************************
Homepage Navigation Styling
*************************************************************************/

.sitecontenthome {
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	-webkit-box-shadow: rgba(0,0,0,.3) 1px 1px 3px;
    border: 1px solid #E0E0E0; /* Changes the border color around the menu on the homepage */
    background-color: #000000; /* Changes the homepage menu background color */
    text-align: left;
    padding: 10px;
    margin-bottom: 5px;
}

.sitecontenthome ul.menu { margin: 0px; }
    
.sitecontenthome ul.menu li{
	list-style: none;
	list-style-type: none;
	display: block;
	font-size: 16px;
	border-bottom:1px solid #E0E0E0; /* Changes the color of the separation line between each list item */
	padding: 0px;
	/*font-weight: bold; */
}

.sitecontenthome .menu li:last-child{
	border-bottom: none;
}

.sitecontenthome .menu li a{
	background: transparent url('../images/arrow_white.gif') no-repeat right center;
	padding: 8px 35px 8px 10px;
	color: #FFFFFF; /* Changes the color of the text in the menu */
	/*font-weight: bold; */
	line-height: 24px;
	text-decoration: none;
	display: block;
}
    
.sitecontenthome .menu li a.loading{
	background: transparent url('../images/loader_dark.gif') no-repeat 99% center;
	}

.sitecontenthome .menu li.gift{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-gift.png') no-repeat 5px center;
}
.sitecontenthome .menu li.about{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-about.png') no-repeat 5px center;
}
.sitecontenthome .menu li.hours{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-hours.png') no-repeat 5px center;
}
.sitecontenthome .menu li.services{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-services.png') no-repeat 5px center;
}
.sitecontenthome .menu li.phone{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-phone.png') no-repeat 5px center;
}
.sitecontenthome .menu li.rss{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-rss.png') no-repeat 5px center;
}
.sitecontenthome .menu li.events{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-events.png') no-repeat 5px center;
}
.sitecontenthome .menu li.reviews{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-reviews.png') no-repeat 5px center;
}
.sitecontenthome .menu li.faqs{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-faqs.png') no-repeat 5px center;
}
.sitecontenthome .menu li.directions{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-directions.png') no-repeat 5px center;
}
.sitecontenthome .menu li.coupons{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-coupons.png') no-repeat 5px center;
}
.sitecontenthome .menu li.images{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-images.png') no-repeat 5px center;
}
.sitecontenthome .menu li.menu{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-menu.png') no-repeat 5px center;
}
.sitecontenthome .menu li.home{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-home.png') no-repeat 5px center;
}
.sitecontenthome .menu li.facebook{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-facebook.png') no-repeat 5px center;
}
.sitecontenthome .menu li.twitter{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-twitter.png') no-repeat 5px center;
}
.sitecontenthome .menu li.linkedin{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-linkedin.png') no-repeat 5px center;
}

/* Extra icons that can be used - add the "class" info to your <li> element */
.sitecontenthome .menu li.email{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-email.png') no-repeat 5px center;
}
.sitecontenthome .menu li.videos{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-video.png') no-repeat 5px center;
}
.sitecontenthome .menu li.arrow{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-arrow.png') no-repeat 5px center;
}
.sitecontenthome .menu li.euro{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-euro.png') no-repeat 5px center;
}
.sitecontenthome .menu li.pound{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-pound.png') no-repeat 5px center;
}
.sitecontenthome .menu li.yen{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-yen.png') no-repeat 5px center;
}
.sitecontenthome .menu li.blank{
    padding: 0 0 0 30px;
	background: transparent url('../images/icons/icon-blank.png') no-repeat 5px center;
}

/************************************************************************
Latest News Page Styling
*************************************************************************/

.sitecontent ul.menu { margin: 0px; }
    
.sitecontent ul.menu li{
	list-style: none;
	list-style-type: none;
	display: block;
	font-size: 16px;
	border-bottom:1px solid #E0E0E0; /* Changes the color of the separation line between each list item on the Latest News Page */
	padding: 0px;
	/*font-weight: bold;  */
}

.sitecontent .menu li:last-child{
	border-bottom: none;
}

.sitecontent .menu li a{
	background: transparent url('../images/arrow_white.gif') no-repeat right center;
	padding: 8px 35px 8px 10px;
	color: #FFFFFF; /* Changes text color of list items on Latest News page */
	/*font-weight: bold; */
	line-height: 24px;
	text-decoration: none;
	display: block;
}
    
.sitecontent .menu li a.loading{
	background: transparent url('../images/loader_dark.gif') no-repeat 99% center;
	}

/************************************************************************
Page Content Styling
*************************************************************************/
.sitecontent{
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	-webkit-box-shadow: rgba(0,0,0,.3) 1px 1px 3px;
    border:1px solid #E0E0E0; /* Changes the border color around the page content */
    background-color: #FFF;
    text-align: left;
    padding: 10px;
    margin-bottom: 5px;
    line-height: 1.4em;
}
.sitecontent_dark{
    background-color: #9E9685;
    text-align: left;
    padding: 2px 2px 2px 20px;
    margin-bottom: 5px;
    color:#FFFFFF;
    margin-left:-10px;
    margin-right:-25px;
}

	.sitecontent ul {
		list-style: disc;
		list-style-position: inside;
		margin: 6px 10px 15px 10px;	
	}
	.sitecontent img {
		max-width: 95%;
		max-height: 1000px;	
	}
        .sitecontent img.inline{
    		float: left;
    		margin: 10px;
    	}
	.sitecontent table, .sitecontent td {
		max-width: 95% !important;
	}
	.sitecontent pre, .sitecontent code {
		background-color: #FCF7EC;
		overflow-x: auto;
		white-space: pre-wrap; /* css-3 */
		white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
		word-wrap: break-word; /* Internet Explorer 5.5+ */
		margin: 0px 0px 0px 0px;
		padding:5px 5px 3px 5px;
		white-space : normal; /* crucial for IE 6, maybe 7? */	
	}
	.sitecontent pre {
		width: 95%;	
	}

img.noborder {
	border: none;
}
p.centered {
	text-align: center;
}

/************************************************************************ 
Video container styling
************************************************************************/
#video { text-align: center; margin: 0 auto; padding-bottom: 10px;}
#video a { text-align:center; margin: 0 auto;}
#video img { text-align: center; margin: 0 auto; max-width: 95% !important;}

/************************************************************************
General Form Styling
*************************************************************************/
button.button{
	font-size: 13px;
	font-weight: bold;
	background-color: #333;
	width: 95%;
	-webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
    padding: 10px;
    text-align: center;
    color: #CCC;
    border: none;
}
input, textarea{
	font-family: "PT Sans",Helvetica,Arial,sans-serif;
	-webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
	color:#555555;
	background:#FBFBFB none repeat scroll 0 0;
	border:1px solid #E5E5E5;
	font-size:12px;
	line-height: 16px;
	margin-bottom:16px;
	margin-right:6px;
	margin-top:2px;
	padding:10px;
	display: block;
	width: 92%;
}
label {
	font-size: 12px;
	font-weight: bold;
	color:#5B5A5A;
	padding-bottom: 3px;
	display: block;
}
label span, .required {
	color: #C00;	
}
form p {
	color:#5B5A5A;
}

.sitecontent .report { width: 100%; float:left; padding-top: 5px; padding-bottom: 10px;}
.sitecontent .report ul {list-style-type: none;}
.sitecontent .report ul li { width: 100%; float:left; padding-bottom: 10px;}
.sitecontent .report label { width: 100%; float:left; font-family: "PT Sans", Arial, Helvetica, sans-serif; font-size:1.1em; color:#2F393D; font-weight:bold; padding-bottom:8px}
.sitecontent .report .input { width: 94%; float:left; border:1px solid #666666; font-size:1.0em; color:#2F393D; padding:7px 3%}
.sitecontent .report .textarea { width: 94%; height:8.75em; float:left; border:1px solid #666666; font-family: "PT Sans", Arial, Helvetica, sans-serif; font-size:1.0em; color:#2F393D; padding:10px 3%}
.sitecontent .report .button { width: 94%; border: 2px solid #EEEEEE; background-color: #666666; font-family: "PT Sans", Arial, Helvetica, sans-serif; font-weight: bold; font-size: 1.25em; color:#FFFFFF; padding:15px 25px 15px 25px; cursor: pointer}

p.privacy {
	text-align: center;
	font-style: italic;
}

.clear {
	clear: both;
}

p.optin {
	font-size: 120%;
}
/************************************************************************
Buttons Styling
*************************************************************************/
.right a, .button{
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	padding: 4px 8px;
	background-color: #9D9684; /*Change this value (and the one below) to change the color of the buttons */
	color: #FFF !important;
	text-decoration: none;
	font-weight: bold;
	line-height: 24px;
	font-size: 11px;
	margin-left: 2px;
}
.left a, .button{
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	padding: 4px 8px;
	background-color: #333; /*Change this value to change the color of the buttons */
	color: #FFF !important;
	text-decoration: none;
	font-weight: bold;
	line-height: 24px;
	font-size: 11px;
	margin-left: 2px;
}

/***************************************************************************
Contact form styling
***************************************************************************/

#contact p, label, legend { font: 1.3em "PT Sans",Helvetica,Arial,sans-serif; }

#contact ul {
	list-style-type: none;
}

#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact { display: block; width: 95%; margin: 0 auto; padding: 0 10px 10px 10px; background-color: #FFF; -webkit-border-radius:5px; -moz-border-radius:5px;  }

#contact label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 1.5em; -webkit-border-radius:5px; -moz-border-radius:5px; }
#contact input, textarea, select { width: 95%; margin: 5px 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc;  font: 1.2em "PT Sans",Helvetica,Arial,sans-serif; -webkit-border-radius:5px; -moz-border-radius:5px; }   
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 95%; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; padding: 7px; }
#contact input.submit:hover { background:#444; }
#contact input[type="submit"][disabled] { background:#888; }
#contact fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; }
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }
#contact legend a { color: #2A9AD4; }
#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the color of the * if the field is required. */

#contact select { margin: 5px 0 30px 0; }  

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../images/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../images/success.gif') left no-repeat; padding-left:22px; }

/********************************************************************
Google Map Styling
********************************************************************/

#gmap label, legend { font: 1.3em "PT Sans",Helvetica,Arial,sans-serif; }

#gmap ul {
	list-style-type: none;
}

#gmap { display: block; width: 95%; margin: 0 auto; padding: 0 10px 10px 0; background-color: #FFF; }

#gmap label { margin-bottom: 4px; display: inline-block; float: left; height: auto; line-height: 26px; width: 95%; font-size: 1.3em; -webkit-border-radius:5px; -moz-border-radius:5px; }
#gmap input, textarea, select { width: 95%; margin: 15px 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; font: 1.3em "PT Sans",Helvetica,Arial,sans-serif; -webkit-border-radius:5px; -moz-border-radius:5px; }   
#gmap input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#gmap input.submit { width: 70%; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; padding: 7px; }
#gmap input.submit:hover { background:#444; }
#gmap input[type="submit"][disabled] { background:#888; }


/********************************************************************
Coupon Styling
********************************************************************/

.sitecontent .coupons {
	background-color: #FCFFCD; /*Changes background color of coupon area */
	border: 1px solid #999; /* Changes border line color around coupon */
	padding: 10px;
	width: 90%;
	margin: 0 auto 10px auto;
}

.sitecontent .coupons h2 {
	border-bottom: 1px solid #999;
}

/********************************************************************
Special List Styling - Remove bullets, add some top/bottom padding to li
********************************************************************/

.special ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.special li {
	padding: 5px 0;
}

/************************************************************************
Misc Styling
*************************************************************************/
.right{ float: right; }
.zeropad { padding: 0px; }
.notice {
	-x-system-font:none;
	background: #FFF3AE none repeat scroll 0 0;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
	padding:10px;
	margin: 8px 0px 14px 0px;
	font-style: italic;
	width: 260px;
	-webkit-border-radius:4px;
}
.error{ border: 1px solid #CC0000; }
.spacer{ clear: both; }
.rss-news-plugin { padding: 10px; }

/********************************************************************
Styling for the Click to Call button or Text at the top of each page
*********************************************************************/

#clicktocall {
	text-align: center;
}

#clicktocall p {
	font-size: 105%;
}

#clicktocall img {
	border: none;
	margin: 0 auto 3px auto;
}

/********************************************************************
Styling for the CSS based Click to Call button at the top of each page
*********************************************************************/



/********************************************************************
Styling for the Social Media Icons
*********************************************************************/

#socialmedia {
   margin-top: 18px;
	text-align:center;
}
#socialmedia li{
	display:inline;
	padding:0 2px;
}
#socialmedia a img{
	border:none;
}

/********************************************************************
Styling for multiple menu items
*********************************************************************/
.special ul ul{
     padding: 5px 0 5px 20px;
}

.special ul.day{
	padding-bottom:15px;
}

/********************************************************************
Styling for about section
*********************************************************************/
#about {
	min-height: 175px;
}


/********************************************************************
changes made by mYmobee
*********************************************************************/


img.img_about{
	/*margin:5px;*/
	/*padding:5px;*/
	border:none;
}
#about h3{
	color:#000000;
	border:none;
	padding-top:20px;
	font-size:20px;
}

#about h1{
	color:#000000;
}

#header p.tagline{
	font-weight:bold;
}



.sitecontent_dark p{
	padding:10px 0px 10px 0px;
}

#gmap img{
	padding:5px;
	margin:5px;
}


p.call {
    font-size: 105%;
    text-align: center;
    margin-top:15px;
    line-height:22px;
}

a:link a:visited{
    color:#000000;
}


.header{
    min-height:50px;
}


.wrappermenu{
    width:98%;
    min-height:60px;
    margin:0 auto;
    margin-bottom:10px;
}


.button-menu{
    width:98%;
    margin:0px auto;
}

.button-call-find{
    width:98%;
    margin:20px auto;
}

.lh{
    background: transparent url('../images/mobile-white-lh.png') no-repeat;
    min-width:10px;
    height:50px;
    display:table-cell;
    vertical-align: middle;
}

.icon{
    background: transparent url('../images/buttonA-iconbg.png') no-repeat;
    min-width:30px;
    height:42px;
    display:table-cell;
    vertical-align: middle;
}

.icon img{
    margin-top:0px;
    margin-bottom:5px;    
}

.middle{
    background: transparent url('../images/mobile-white-middle.png') repeat-x;
    width:100%;
    height:50px;
    display:table-cell;
    color:#000000;
    font-size:17px;
    padding-top:6px;
    line-height:40px;
 }


.rh{
    background: transparent url('../images/mobile-white-rh.png') no-repeat;
    min-width:10px;
    height:50px;
    display:table-cell;
    vertical-align: middle;
    padding:0px 2px 4px 4px;
    margin: 1px 2px 3px 4px;
}

.B-lh{
    background: transparent url('../images/buttonB-lh.png') no-repeat;
    min-width:10px;
    height:42px;
    display:table-cell;
    vertical-align: middle;
}

.B-rh{
    background: transparent url('../images/buttonB-rh.png') no-repeat;
    min-width:10px;
    height:42px;
    display:table-cell;
    vertical-align: middle;
    padding:0px;
}

.B-icon{
    background: transparent url('../images/mobile-white-middle.png') repeat-x;
    width:35px;
    height:50px;
    text-align:left; 
    display:table-cell;
    vertical-align:middle;
    color:#ffffff;
    font-size:18px;
    font-weight:bold;
    padding-left:5px;
    padding-bottom:5px;
    line-height:52px;
  }

.B-icon img{
    margin-top:10px;
}  

.B-middle{
    background: transparent url('../images/buttonB-middle.png') repeat-x;
    width:65%;
    height:42px;
    text-align:left; 
    display:table-cell;
    vertical-align:middle;
    color:#000000;
    font-size:15px;
    /*font-weight:bold;*/
    padding-left:10px;
    padding-bottom:5px;
  }

p.B-middle{
    padding-bottom:16px;
    margin:1px 2px 3px 4px;
    line-height:42px;
}  

span.B-middle{
    padding-bottom:16px;
    margin:1px 2px 3px 4px;
    line-height:42px;
}  


.col1{
    width:5%;
    float:left;
    height:42px;
}

.col2{
    width:48%;
    float:left;
    height:50px;
}

.col3{
    width:4%;
    float:left;
    height:50px;
}

.col4{
    width:48%;
    float:left;
    height:50px;
}

.col5{
    width:5%;
    float:left;
    height:42px;
}

.wrappermenu .button-menu a {
    text-decoration:none;
}
.wrappermenu .button-call-find a {
    text-decoration:none;
}

p.rh img {
    margin:0px;
    padding:0px;    
}
img{
    border:none;
    margin:0px;
}

.narrow-text {
	font-family: "PT Sans Narrow",Helvetica,Arial,sans-serif; /* This controls the main font, but other areas must also change */
	font-size: 100%; /*Changes the font size for most of the site */
}


img.imgmiddle {vertical-align:middle;}

.menulist{
	padding-top:10px; 
	padding-bottom:50px; 
	text-align:center;
}

.gallery_dark{
    background-color: #9E9685;
    color:#FFFFFF;
}


.gallery_dark p{
	padding:10px 0px 10px 0px;
}

.gallery_dark h1{
	color:#ffffff;
	padding-top:10px;
	text-align: left;
	padding-left:10px;
}

img.gallery_img{
	/*margin:5px;*/
	/*padding:5px;*/
	border:none;
	width:90%;

}

#about p{
	font-size:1.025em;
	margin:8px 0 12px;
}

/* 960 grid system container background
----------------------------------------------- */
.container_12,
.container_16 {
	background:#fff;
	font-size: 11px;

}


/* =Containers
--------------------------------------------------------------------------------*/

.container_12,
.container_16
{
	width: 92%;
	margin-left: 4%;
	margin-right: 4%;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}

.container_12 .grid_3,
.container_16 .grid_4
{
	width: 23%;
}

.container_12 .grid_6,
.container_16 .grid_8
{
	width: 48%;
}

.container_12 .grid_9,
.container_16 .grid_12
{
	width: 73%;
}

.container_12 .grid_12,
.container_16 .grid_16
{
	width: 98%;
	margin-top:20px;
	margin-bottom: -20px;
}

/* =Suffix Extra Space >> Global
--------------------------------------------------------------------------------*/

.container_12 .suffix_3,
.container_16 .suffix_4
{
	padding-right: 25%;
}

.container_12 .suffix_6,
.container_16 .suffix_8
{
	padding-right: 50%;
}

.container_12 .suffix_9,
.container_16 .suffix_12
{
	padding-right: 75%;
}

/* =Clear Floated Elements
--------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear
{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}



/* boxes
----------------------------------------------- */
.box {
	background:#ddd;
	margin-bottom:20px;
	padding:10px 10px 1px 10px;
}
.box h2 {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#9E9685;
	margin:-10px -10px 0 -10px;
	padding:6px 12px;
}
.box h2 a,
.box h2 a.visible {
	color:#fff;
	background:#333 url("../img/switch_minus.gif") 97% 50% no-repeat;
	display:block;
	padding:6px 12px;
	margin:-6px -12px;
	border:none;
}
.grid_4 .box h2 a {
	background-position: 97% 50%;
}
.grid_5 .box h2 a {
	background-position: 98% 50%;
}
.grid_12 .box h2 a {
	background-position: 99% 50%;
}


.box h2 a.hidden,
.box h2 a.hidden:hover {
	background-image: url("../img/switch_plus.gif");
}
.box h2 a:hover {
	background-color:#111;
}
.block {
	padding-top:10px;
}
div.menu {
	padding:0;
}
div.menu h2 {
	margin:0;
}
div.menu .block {
	padding-top:0;
}
